@charset "utf-8"; /* ---------------------------------------------------- reset */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

#main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  box-sizing: content-box;
  height: 1px;
  overflow: visible;
  width: 100%;
  background-color: #d0d0d0;
  border: 0 none;
  margin: 0;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bold;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

img.s_logo {
  width: 100px;
  height: auto;
  margin-right: 1rem;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button:hover {
  cursor: pointer;
}

[type='button'],
[type='reset'],
[type='submit'],
button {
  -webkit-appearance: button;
}

[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner,
button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type='button']:-moz-focusring,
[type='reset']:-moz-focusring,
[type='submit']:-moz-focusring,
button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type='checkbox'],
[type='radio'] {
  box-sizing: border-box;
  padding: 0;
}

[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
}

[type='search'] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* ---------------------------------------------------- default */
* {
  box-sizing: border-box;
}

* *:first-child {
  margin-top: 0 !important;
}

* *:last-child {
  margin-bottom: 0 !important;
}

body,
html {
  font-size: 16px;
  font-weight: 100;
}

body {
  background-color: #efefef;
  position: relative;
  font-family: 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', '游ゴシック Medium', 'Yu Gothic Medium', 游ゴシック,
    'Yu Gothic', メイリオ, sans-serif;
  color: #333;
  text-shadow: 0px 0px 1px #c4c4c4;
  min-height: 100svh;
}

header,
aside,
#main section {
  background-color: #fff;
  border-radius: 4px;
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  box-shadow: rgb(0 0 0 / 20%) 0px 2px 1px -1px, rgb(0 0 0 / 14%) 0px 1px 1px 0px, rgb(0 0 0 / 12%) 0px 1px 3px 0px;
  padding: 1rem 1rem 2rem;
}

#container {
  display: flex;
  margin: 0 auto;
  align-items: stretch;
  max-width: 1920px;
  min-width: 1080px;
  width: 100%;
  justify-content: space-between;
  padding: 70px 15px 10px;
}

.material-symbols-outlined {
  display: flex;
  align-items: center;
}

#login_area {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto !important;
  width: 90%;
  max-width: 460px;
  height: 600px;
}

#login_box {
  background-color: #fff;
  border-radius: 4px;
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  box-shadow: rgb(0 0 0 / 20%) 0px 2px 1px -1px, rgb(0 0 0 / 14%) 0px 1px 1px 0px, rgb(0 0 0 / 12%) 0px 1px 3px 0px;
  padding: 1rem 1rem 2rem;
  margin-bottom: 2rem;
}

#login_area .logo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
}

#login_box form .inl-b:nth-child(1) {
  margin-bottom: 2rem !important;
}

#login_box form .inl-b input[type='text'] {
  padding: 0.875rem;
}

#login_box .message {
  background-color: #ffe1e1;
  padding: 1rem;
}

#login_area .forget {
}

#login_area .forget p a {
  color: #111;
  opacity: 1;
  transition: all 0.3s ease;
  text-decoration: none;
}

#login_area .forget p a:hover {
  opacity: 0.7;
  transition: all 0.3s ease;
}

#login_area .forget p a .ank {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

#login_area .forget p a .ank span.material-symbols-outlined {
  margin-left: 5px;
}

#login_area .forget p a span.under_dashed {
  border-bottom: 1px dashed #111;
}

/* ---------------------------------------------------- header */
header {
  position: fixed;
  padding: 0 15px;
  top: 0;
  left: 0;
  height: 60px;
  width: 100%;
  min-width: 1080px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  box-shadow: rgb(0 0 0 / 20%) 0px 2px 4px -1px, rgb(0 0 0 / 14%) 0px 4px 5px 0px, rgb(0 0 0 / 12%) 0px 1px 10px 0px;
  border-radius: 0;
  z-index: 5;
}

#ad_logo {
  position: absolute;
  top: 12px;
  right: 0;
  left: 0;
  margin: auto;
  width: 320px;
  height: 36px;
}

#ad_logo a {
  display: block;
}

#ad_logo a img {
  width: auto;
  height: 100%;
  display: block;
  max-width: 320px;
  max-height: 42px;
}

#users_nav {
  order: 2;
  display: flex;
  align-items: center;
}

#account_box {
  display: flex;
  order: 2;
  align-items: center;
  margin: 0 10px;
}

#account_box:hover {
  cursor: pointer;
}

#account_box .user_thumbnail {
  height: 35px;
  width: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  border-radius: 50px;
  overflow: hidden;
  margin-right: 10px;
}

#account_box .user_thumbnail .material-symbols-outlined,
#account_box .user_thumbnail img {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2.5rem;
}

#user_detail {
}

#user_detail .role_name,
#user_detail .user_name {
  font-size: 0.8rem;
}

#account_menu {
  position: fixed;
  top: 0;
  right: 20px;
  display: none;
  opacity: 0;
  background-color: #fff;
  border-radius: 4px;
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  box-shadow: rgb(0 0 0 / 20%) 0px 2px 1px -1px, rgb(0 0 0 / 14%) 0px 1px 1px 0px, rgb(0 0 0 / 12%) 0px 1px 3px 0px;
  overflow: hidden;
  z-index: 7;
}

#account_menu ul {
  width: 100%;
}

#account_menu ul li {
  border-bottom: 1px solid #c4c4c4;
}

#account_menu ul li:last-child {
  border-bottom: none;
}

#account_menu ul li a {
  display: block;
  width: 100%;
  padding: 0.625rem 2.8rem 0.625rem 0.625rem;
  color: #212121;
  font-size: 0.875rem;
  text-decoration: none;
}

#account_menu ul li a,
#account_menu ul li a:link,
#account_menu ul li a:visited {
  background-color: #fff;
  transition: all 0.3s ease;
}

#account_menu ul li a,
#account_menu ul li a:hover,
#account_menu ul li a:active,
#account_menu ul li a:focus {
  background-color: #efefef;
  transition: all 0.3s ease;
}

#users_nav > .btn_menu {
  display: flex;
  order: 1;
  list-style: none;
  margin: 0 10px;
}

#users_nav > .btn_menu li a,
#users_nav > .btn_menu li button,
#users_nav > .btn_menu li span.link {
  position: relative;
  display: block;
  color: #333;
  text-decoration: none;
  padding: 10px 15px;
}

#users_nav > .btn_menu li a .material-symbols-outlined,
#users_nav > .btn_menu li button .material-symbols-outlined,
#users_nav > .btn_menu li span.link .material-symbols-outlined {
  /* font-size: 1.71429rem; */
  font-size: 2.2rem;
  vertical-align: text-top;
}

#users_nav > .btn_menu li.t_btn {
  margin: 0 10px;
  display: flex;
  align-items: center;
}

#users_nav > .btn_menu li.t_btn a {
  padding: 5px 10px;
  font-size: 0.875rem;
  color: #45a3c7;
  border: 1px solid #45a3c7;
  border-radius: 4px;
}

#users_nav > .btn_menu li.t_btn a:link,
#users_nav > .btn_menu li.t_btn a:visited {
  transition: all 0.3s ease;
  color: #45a3c7;
  background-color: #fff;
}

#users_nav > .btn_menu li.t_btn a:hover,
#users_nav > .btn_menu li.t_btn a:active {
  color: #fff;
  background-color: #45a3c7;
  transition: all 0.3s ease;
}

#users_nav > .btn_menu li .badge {
  position: absolute;
  font-size: 0.625rem;
  background-color: #d32f2f;
  border-radius: 50px;
  color: #fff;
  width: 1.3rem;
  height: 1.3rem;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  letter-spacing: -0.03rem;
}

#users_nav > .btn_menu li.t_btn .badge {
  top: -6px;
  right: -15px;
}

#users_nav > .btn_menu li.i_btn .badge {
  top: 5px;
  right: 5px;
}

#page_console {
  display: flex;
  order: 1;
  align-items: center;
}

#menu_btn {
  margin-right: 20px;
}

#menu_btn:hover {
  cursor: pointer;
}

#menu_btn .material-symbols-outlined {
  padding: 10px;
}

#menu {
  position: fixed;
  top: 0;
  left: -316px;
  overflow: auto;
  width: 300px;
  height: 100svh;
  z-index: 7;
  background-color: #fff;
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  box-shadow: rgb(0 0 0 / 20%) 0px 2px 4px -1px, rgb(0 0 0 / 14%) 0px 4px 5px 0px, rgb(0 0 0 / 12%) 0px 1px 10px 0px;
}

#menu_ttl {
  display: flex;
  align-items: center;
  padding: 0 16px;
  height: 60px;
  font-size: 1.4rem;
  border-bottom: 0.5px solid #c4c4c4;
}

#close_menu {
  padding: 10px;
  margin-right: 20px;
}

#close_menu:hover {
  cursor: pointer;
}

#menu ul {
  width: 100%;
  padding: 1rem;
}

#menu ul li {
  border-bottom: 1px solid #c4c4c4;
}

#menu ul li a {
  display: block;
  width: 100%;
  padding: 1.25rem 2.8rem 1.25rem 0.625rem;
  color: #212121;
  font-size: 0.875rem;
  text-decoration: none;
}

#menu ul li a,
#menu ul li a:link,
#menu ul li a:visited {
  background-color: #fff;
  transition: all 0.3s ease;
}

#menu ul li a,
#menu ul li a:hover,
#menu ul li a:active,
#menu ul li a:focus {
  background-color: #efefef;
  transition: all 0.3s ease;
}

#menu ul.type_common {
}

#menu ul.type_common li {
  border: 0 none;
}

#menu ul.type_common li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1rem 0.5rem;
}

#menu ul.type_common li a img {
  height: 50px;
}

h1 {
  font-weight: 100;
  font-size: 1.25rem;
  margin: 0;
}

/* ---------------------------------------------------- side */
aside {
  position: fixed;
  order: 1;
  width: 315px;
  height: calc(100svh - 80px);
  padding: 1rem 0.5rem 2rem;
}

.col-1 aside {
  display: none;
}

aside h2 {
  width: calc(100% - 1rem);
  margin: 0 auto 1rem;
}

aside h2::after {
  background-color: #539034;
}

aside .retail_logo {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 2rem;
}

aside .retail_logo img {
  height: 60px;
  width: auto;
}

aside form {
  overflow-y: auto;
  height: calc(100% - 80px);
  padding: 0 0.5rem;
}

.li_grp {
}

.li_grp > li {
  margin-bottom: 0.5rem;
}

.li_grp > li > ul {
  margin-left: 1rem;
}

.li_grp > li > ul > li {
}

.li_grp > li > ul > li > ul {
  margin-left: 1rem;
}

aside form .action_area .btn li a,
aside form .action_area .btn li button,
aside form .action_area .btn li span.link {
  min-width: 123px;
}

/* ---------------------------------------------------- contents */
#main {
}

.col-1 #main {
  width: 100%;
}

.col-2 #main {
  order: 2;
  width: calc(100% - 330px);
  margin-left: 330px;
}

#main > section {
  margin-top: 10px;
  background-color: #fff;
}

#main section:first-child {
  margin-top: 0;
}

#main section:last-child {
  min-height: calc(100svh - 80px);
}

h2,
h3,
h4,
h5,
h6,
section p {
  margin-top: 0;
}

h2 {
  position: relative;
  font-weight: 700;
  font-size: 1.25rem;
  padding-bottom: 0.75rem;
  border-bottom: 0.5px solid #c4c4c4;
  margin-bottom: 2rem;
}

h2::after {
  content: '';
  position: absolute;
  width: 200px;
  height: 3px;
  background-color: #45a3c7;
  bottom: -2px;
  left: 0;
}

h3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin-top: 2rem;
  padding-bottom: 0.75rem;
  border-bottom: 0.5px solid #c4c4c4;
}

h4 {
  font-weight: 400;
  font-size: 1rem;
}

h5 {
  font-weight: 400;
  font-size: 0.875rem;
}

h6 {
  font-weight: 400;
  font-size: 0.75rem;
}

section p {
  font-size: 1rem;
  font-weight: 200;
}

/* ---------------------------------------------------- parts */
.input_grp {
  margin-bottom: 2rem;
}

.input_box {
  position: relative;
  border: 0.5px solid #c4c4c4;
  border-radius: 50px;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
  margin-bottom: 1rem;
}

.input_box input[type='text'] {
  width: 100%;
  padding: 0.3rem;
  border: none;
  font-size: 0.875rem;
  border-radius: 50px;
}

.input_box input[type='text'].search_box {
  padding: 0.75rem 1.8rem 0.75rem 0.75rem;
}

.input_box button[type='button'] {
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.input_box button[type='button']:hover {
  cursor: pointer;
}

.input_box button[type='button'] .material-symbols-outlined {
  color: #3f98be;
}

.cate_grp {
  overflow: auto;
  border-bottom: 0.5px solid #c4c4c4;
}

.no_grp {
  position: relative;
  display: flex;
  border-top: 0.5px solid #c4c4c4;
  justify-content: space-between;
  overflow: hidden;
}

.sgl {
  position: relative;
  display: flex;
  border-top: 0.5px solid #c4c4c4;
  justify-content: space-between;
  overflow: hidden;
}

.cate_grp > .sgl:first-child,
.cate_grp > .no_grp:first-child {
  border-top: none;
}

.cate_grp a {
  display: block;
  width: 100%;
  padding: 0.625rem 2.8rem 0.625rem 0.625rem;
  color: #212121;
  font-size: 0.875rem;
  text-decoration: none;
}

.cate_grp a,
.cate_grp a:link,
.cate_grp a:visited {
  background-color: #fff;
  transition: all 0.3s ease;
}

.cate_grp a,
.cate_grp a:hover,
.cate_grp a:active,
.cate_grp a:focus {
  background-color: #efefef;
  transition: all 0.3s ease;
}

.cate_grp .tablelv01 a {
  padding-left: 0.625rem;
}

.cate_grp .table_lv02 a {
  padding-left: 1.25rem;
}

.cate_grp .table_lv03 a {
  padding-left: 1.875rem;
}

.cate_grp .material-symbols-outlined {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
  height: 100%;
  background-color: #fff;
  transform: rotate(180deg);
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
}

.cate_grp .material-symbols-outlined.active {
  transform: rotate(0deg);
  transition: all 0.3s ease;
}

.cate_gl01,
.cate_gl02 {
  display: none;
}

.cate_gl01.open,
.cate_gl02.open {
  display: block;
}

.cate_grp .material-symbols-outlined:hover,
.cate_grp .material-symbols-outlined:active,
.cate_grp .material-symbols-outlined:focus {
  color: #3f98be;
  transition: all 0.3s ease;
  cursor: pointer;
}

.cate_grp .no_grp .material-symbols-outlined {
  transform: rotate(-90deg);
}

.table_grp {
  overflow: auto;
}

.table_grp > .sgl:first-child {
  border-top: none;
}

.table_grp .item_outline a {
  display: block;
  padding: 0;
  margin-right: 1rem;
  color: #212121;
  font-size: 0.875rem;
  text-decoration: none;
}

.table_grp a,
.table_grp a:link,
.table_grp a:visited {
  transition: all 0.3s ease;
}

.table_grp a,
.table_grp a:hover,
.table_grp a:active,
.table_grp a:focus {
  transition: all 0.3s ease;
}

.table_grp .table_lv01 table,
.table_grp .table_lv02 table,
.table_grp .table_lv03 table {
  margin-bottom: 0;
}

.table_grp .material-symbols-outlined {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
  height: 100%;
  background-color: transparent;
  transform: rotate(180deg);
  transition: all 0.3s ease;
  display: flex;
  align-items: center;
}

.table_grp .material-symbols-outlined.active {
  transform: rotate(0deg);
  transition: all 0.3s ease;
}

.table_gl01,
.table_gl02 {
  display: none;
}

.table_gl01.open,
.table_gl02.open {
  display: block;
}

.table_grp .material-symbols-outlined:hover,
.table_grp .material-symbols-outlined:active,
.table_grp .material-symbols-outlined:focus {
  color: #3f98be;
  transition: all 0.3s ease;
  cursor: pointer;
}

.local_nav {
  margin: 0 auto 2rem;
  overflow: auto;
  border-bottom: 0.5px solid #c4c4c4;
}

.nav_li {
  border-top: 0.5px solid #c4c4c4;
}

.nav_li:first-child {
  border-top: none;
}

.nav_li a,
.nav_li button,
.nav_li span.link {
  display: block;
  width: 100%;
  padding: 0.625rem;
  color: #212121;
  font-size: 0.875rem;
  text-decoration: none;
}

.nav_li a:link,
.nav_li a:visited {
  background-color: #fff;
  transition: all 0.3s ease;
}

.nav_li a:hover,
.nav_li button:hover,
.nav_li span.link:hover,
.nav_li a:active {
  background-color: #efefef;
  transition: all 0.3s ease;
}

#makers .type_buyer,
#makers .type_retail,
#makers .type_store {
  display: none !important;
}

#buyer .type_makers,
#buyer .type_retail,
#buyer .type_store {
  display: none !important;
}

#retail .type_makers,
#retail .type_buyer,
#retail .type_store {
  display: none !important;
}

#store .type_makers,
#store .type_buyer,
#store .type_retail {
  display: none !important;
}

/* ---------------------------------------------------- contents_parts */
/* ---------------------------------------------------- contents_parts SupportArea */
.support_area {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1rem;
}

.support_area .icon_hint {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.875rem;
  position: relative;
  cursor: pointer;
  border-bottom: 0.5px dashed #c4c4c4;
  color: #3f98be;
  transition: all 0.3s ease;
}

.support_area .icon_hint .material-symbols-outlined {
  font-size: 0.875rem;
}

.support_area .icon_hint .tooltip {
  display: none;
  position: absolute;
  padding: 10px;
  font-size: 0.75rem;
  line-height: 1.6em;
  color: #111;
  width: 250px;
  background-color: #fff;
  border-radius: 4px;
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  box-shadow: rgb(0 0 0 / 20%) 0px 2px 1px -1px, rgb(0 0 0 / 14%) 0px 1px 1px 0px, rgb(0 0 0 / 12%) 0px 1px 3px 0px;
}

.support_area .icon_hint .tooltip span {
  display: inline;
  margin-right: 5px;
  vertical-align: text-top;
}

.support_area .icon_hint:hover {
  color: #111;
  transition: all 0.3s ease;
}

.support_area .icon_hint:hover .tooltip {
  display: inline-block;
  top: 0.8rem;
  left: 10px;
  z-index: 2;
  color: #111;
}

.support_area .backtopage {
}

.support_area .backtopage button {
  font-weight: 100;
  font-size: 18px;
  border: 0 none;
  background-color: transparent;
  padding: 0;
  transition: all 0.3s ease;
}

.support_area .backtopage button:hover {
  color: #45a3c7;
  transition: all 0.3s ease;
}

.support_area .backtopage button .material-symbols-outlined {
  font-weight: 200;
  font-size: 30px;
  margin-right: 5px;
}

.support_area .sort {
}

.support_area .sort select {
  font-size: 0.75rem;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
  padding: 0.3em;
}

.support_area .count {
  padding: 0.5rem;
}

.support_area .add_item {
}

.support_area .add_item .action {
  display: flex;
  transition: all 0.3s ease;
  color: #3f98be;
  flex-wrap: wrap;
  align-items: center;
}

.support_area .add_item .action:hover {
  color: #333;
  transition: all 0.3s ease;
  cursor: pointer;
}

.support_area .add_item .action .material-symbols-outlined {
}

/* ---------------------------------------------------- contents_parts ItemList */
.list.tile {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin-bottom: 2rem;
}

.list.tile.scroll {
  overflow-y: scroll;
  padding-right: 7px;
  height: 500px;
}

.list.tile article {
  position: relative;
  background-color: #fff;
  border-radius: 4px;
  transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
  box-shadow: rgb(0 0 0 / 20%) 0px 2px 1px -1px, rgb(0 0 0 / 14%) 0px 1px 1px 0px, rgb(0 0 0 / 12%) 0px 1px 3px 0px;
  overflow: hidden;
  padding-bottom: 2rem;
  /* transform: scale(1.0); */
  transition: 0.3s;
  display: flex;
  flex-direction: column;
}

.list.tile article:hover {
  /* transform: scale(1.025); */
  transition: 0.3s;
}

.list.tile.col-4 article,
.list.tile.col-5 article {
  margin: 0 10px 20px 0;
}

.list.tile.col-4 article {
  width: calc((100% - 30px) / 4);
}

.list.tile.col-4 article:nth-child(4n) {
  margin-right: 0;
}

.list.tile.col-5 article {
  width: calc((100% - 40px) / 5);
}

.list.tile.col-5 article:nth-child(5n) {
  margin-right: 0;
}

.list.tile article:last-child {
  margin-bottom: 20px !important;
}

.list.tile article.pb_item::after {
  content: 'P B';
  font-size: 12px;
  font-weight: 100;
  color: #fff;
  display: flex;
  width: 50px;
  height: 25px;
  padding-left: 4px;
  background-color: #232f3e;
  position: absolute;
  top: 10px;
  left: -4px;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
}

.list table tbody tr td .item_outline {
  position: relative;
}

.list a,
.list button,
.list span.link {
  display: block;
  color: #111;
  display: flex;
  flex-direction: column;
  text-decoration: none;
}

.list.tile a,
.list.tile button,
.list.tile span.link {
  flex: 2;
}

.list table tbody tr td a,
.list table tbody tr td button,
.list table tbody tr td span.link {
}

a .thumbnail,
button .thumbnail,
span.link .thumbnail {
  height: 170px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background-color: #eee;
}

table tbody tr td a .thumbnail,
table tbody tr td button .thumbnail,
table tbody tr td span.link .thumbnail {
  height: 100px;
  width: 141px;
}

a .thumbnail img,
button .thumbnail img,
span.link .thumbnail img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}

a:hover .thumbnail img,
button:hover .thumbnail img,
span.link:hover .thumbnail img {
  opacity: 0.8;
  transition: all 0.3s ease;
}

.list .item_data {
  padding: 0.5rem;
  display: flex;
  flex-direction: column;
  flex: 5;
}

.list .item_data + .item_data {
  padding: 0.5rem;
  display: flex;
  flex-direction: column;
  flex: 6;
}

.list .item_data .maker {
  margin-bottom: 0.5rem;
  font-size: 0.75rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.list .item_data .brand {
  margin-bottom: 0.5rem;
  font-size: 0.75rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.list table tbody tr td .item_data .brand {
  -webkit-line-clamp: 1;
}

.list .item_data .item_name {
  font-size: 0.875rem;
  margin-bottom: 0.5rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  flex: 4;
}

.list .item_data .item_desc {
  font-size: 0.875rem;
  margin-bottom: 0.5rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}

.list table tbody tr td .item_data .item_name {
  -webkit-line-clamp: 2;
}

.list.tile .action {
  position: absolute;
  bottom: 0;
  padding: 0.5rem;
  width: 100%;
}

.action {
  padding: 0.5rem;
  width: 100%;
}

.action ul {
  display: flex;
}

.action .left_btn {
  float: left;
}

.action .right_btn {
  float: right;
}

.action::after {
  content: '';
  display: block;
  height: 0px;
  width: 100%;
  clear: both;
  line-height: 1;
}

.action ul li {
  margin: 0 2px;
}

.action ul li a,
.action ul li button,
.action ul li span.link {
  text-decoration: none;
}

.action ul li a:link,
.action ul li a:visited {
  color: #3f98be;
  transition: all 0.3s ease;
  text-decoration: none;
}

.action ul li a:hover,
.action ul li button:hover,
.action ul li span.link:hover,
.action ul li a:active,
.action ul li button:active,
.action ul li span.link:active {
  color: #fff;
  transition: all 0.3s ease;
}

.action ul li a .material-symbols-outlined {
  padding: 5px;
  border-radius: 50px;
  font-size: 1.25rem;
  background-color: #fff;
  transition: all 0.3s ease;
}

.action ul li a:hover .material-symbols-outlined {
  background-color: #3f98be;
  transition: all 0.3s ease;
}

/* ---------------------------------------------------- contents_parts Table */
table {
  width: 100%;
  min-width: 1080px;
  margin-bottom: 1rem;
  border-collapse: collaps;
}

.scrl_table {
  min-width: 100%;
  overflow-x: auto;
}

table thead tr {
  border-bottom: 0.5px solid #c4c4c4;
}

table thead tr th,
table tbody tr th,
table tbody tr td {
  padding: 1.25rem 0.625rem;
  font-size: 0.875rem;
}

table thead tr th {
  padding: 0.625rem;
  position: relative;
  background-color: #fff;
}

table thead tr th:nth-child(1n + 2):before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0;
  border-left: 0.5px solid #c4c4c4;
  height: 1.5rem;
}

table tbody tr th,
table tbody tr td {
  text-align: left;
  background-color: #fff;
}

table tbody tr:nth-child(odd) th,
table tbody tr:nth-child(odd) td {
  background-color: #edf6ff;
}

table tbody tr:nth-child(odd) th.nbg,
table tbody tr:nth-child(odd) td.nbg {
  background-color: #fff;
}

table tbody tr.fbg th,
table tbody tr.fbg td {
  background-color: #ffe1e1;
}

.tw-70 {
  width: 70px;
}

table tbody tr td a {
}

table tbody tr td a,
table tbody tr td button,
table tbody tr td span.link {
  color: #45a3c7;
}

table tbody tr:hover td a.labelress {
  color: #45a3c7;
}

table tbody tr td .action {
  top: 0;
  right: 0;
  margin: auto 0;
  width: 50px;
  margin-bottom: auto !important;
}

table tbody tr td .action ul {
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: center;
  height: 100%;
}

table tbody tr td .action .right_btn,
table tbody tr td .action .right_btn {
  float: none;
}

table tbody tr td .action ul li a,
table tbody tr td .action ul li button,
table tbody tr td .action ul li span.link {
  text-decoration: none;
  padding: 7px;
  border-radius: 50px;
}

table tbody tr td .action ul li a:link,
table tbody tr td .action ul li a:visited {
  text-decoration: none;
  color: #3f98be;
  background-color: #fff;
  transition: all 0.3s ease;
}

table tbody tr td .action ul li a:hover,
table tbody tr td .action ul li button:hover,
table tbody tr td .action ul li span.link:hover,
table tbody tr td .action ul li a:active,
table tbody tr td .action ul li button:active,
table tbody tr td .action ul li span.link:active {
  color: #fff;
  background-color: #3f98be;
  transition: all 0.3s ease;
}

table tbody tr td .action ul li a .material-symbols-outlined {
  font-weight: 700;
}

/* ---------------------------------------------------- contents_parts ItemDetails */
.col_grp {
  align-items: flex-start !important;
}

.col_grp .col {
  position: relative;
  width: calc(50% - 1rem);
}

.col_grp .col:nth-child(1) {
  width: 460px;
  margin-right: 3rem;
}

.col_grp .col:nth-child(2) {
  width: calc(100% - 508px);
}

.col_grp_uniform {
  align-items: flex-start;
}

.col_grp_uniform .col {
  width: calc(50% - 1rem);
}

#item_view {
  align-items: flex-start;
  margin-bottom: 2rem;
}

#view {
  order: 2;
  width: calc(100% - 110px);
  max-width: 460px;
  max-height: 460px;
  background-color: #fff;
  border: 1px solid #c4c4c4;
}

#thumbnail_grp {
  order: 1;
  margin-right: 10px;
}

#thumbnail_grp a,
#thumbnail_grp button,
#thumbnail_grp span.link {
  display: block;
  margin-bottom: 10px;
}

#thumbnail_grp a .thumbnail,
#thumbnail_grp button .thumbnail,
#thumbnail_grp span.link .thumbnail {
  height: 100px;
  width: 100px;
}

.item_data .explanation,
.item_data .note,
.item_data .comment {
  border: 0.5px solid #c4c4c4;
  padding: 1rem;
}

.item_details {
  margin-top: 2rem;
  align-items: flex-start !important;
}

.item_details:first-child {
  margin-top: 0;
}

.item_details .item_data {
  margin-bottom: 2rem;
}

/* ---------------------------------------------------- contents_parts Table */
.action_area {
  display: flex;
  align-items: center;
  margin: 1rem auto;
  width: 100%;
}

.action_area .btn {
  margin: 0 10px;
  display: flex;
  align-items: center;
}

.action_area .btn:first-child {
  margin-left: 0;
}

.action_area .btn:last-child {
  margin-right: 0;
}

.action_area .btn li {
  margin: 0 10px;
}

.action_area .btn:first-child li:first-child {
  margin-left: 0;
}

.action_area .btn:last-child li:last-child {
  margin-right: 0;
}

.action_area.ly_none .btn {
  margin: 0;
}

.action_area.ly_none .btn li {
  margin: 0;
}

.action_area .btn li a,
.action_area .btn li button,
.action_area .btn li span.link {
  position: relative;
  display: flex;
  padding: 10px 15px;
  font-weight: 700;
  font-size: 0.875rem;
  text-decoration: none;
  border: 1px solid #45a3c7;
  border-radius: 4px;
  transition: all 0.3s ease;
  align-items: center;
  justify-content: center;
  min-width: 140px;
}

.action_area .btn li a:link,
.action_area .btn li a:visited,
.action_area .btn li button,
.action_area .btn li span.link {
  color: #fff;
  background-color: #45a3c7;
  transition: all 0.3s ease;
}

.action_area .btn li a:hover,
.action_area .btn li a:active,
.action_area .btn li button:hover,
.action_area .btn li button:active,
.action_area .btn li span.link:hover,
.action_area .btn li span.link:active {
  color: #45a3c7;
  background-color: #fff;
  transition: all 0.3s ease;
}

.action_area .btn li a .material-symbols-outlined,
.action_area .btn li button .material-symbols-outlined,
.action_area .btn li span.link .material-symbols-outlined {
  font-size: 1rem;
  margin: 0 5px 0 0;
}

.action_area .btn li a.s_btn,
.action_area .btn li button.s_btn,
.action_area .btn li span.link.s_btn {
  min-width: 80px;
}

.action_area .btn li a.rev,
.action_area .btn li button.rev,
.action_area .btn li span.link.rev {
  border: 1px solid #45a3c7;
  background-color: #fff;
  color: #45a3c7;
}

.action_area .btn li a.rev:link,
.action_area .btn li a.rev:visited,
.action_area .btn li button.rev,
.action_area .btn li span.link.rev {
  background-color: #fff;
}

.action_area .btn li a.rev:hover,
.action_area .btn li a.rev:active,
.action_area .btn li button.rev:hover,
.action_area .btn li button.rev:active,
.action_area .btn li span.link.rev:hover,
.action_area .btn li span.link.rev:active {
  color: #fff;
  background-color: #45a3c7;
}

.action_area .btn li a.spot,
.action_area .btn li button.spot,
.action_area .btn li span.link.spot {
  border: 1px solid #539034;
  background-color: #fff;
}

.action_area .btn li a.spot:link,
.action_area .btn li a.spot:visited,
.action_area .btn li button.spot,
.action_area .btn li span.link.spot {
  background-color: #539034;
}

.action_area .btn li a.spot:hover,
.action_area .btn li a.spot:active,
.action_area .btn li button.spot:hover,
.action_area .btn li button.spot:active,
.action_area .btn li span.link.spot:hover,
.action_area .btn li span.link.spot:active {
  color: #539034;
  background-color: #fff;
}

.action_area .btn li a.spot_rev,
.action_area .btn li button.spot_rev,
.action_area .btn li span.link.spot_rev {
  border: 1px solid #539034;
  background-color: #fff;
  color: #539034;
}

.action_area .btn li a.spot_rev:link,
.action_area .btn li a.spot_rev:visited,
.action_area .btn li button.spot_rev,
.action_area .btn li span.link.spot_rev {
  background-color: #fff;
}

.action_area .btn li a.spot_rev:hover,
.action_area .btn li a.spot_rev:active,
.action_area .btn li button.spot_rev:hover,
.action_area .btn li button.spot_rev:active,
.action_area .btn li span.link.spot_rev:hover,
.action_area .btn li span.link.spot_rev:active {
  color: #fff;
  background-color: #539034;
}

.action_area .btn li a.cart,
.action_area .btn li button.cart,
.action_area .btn li span.link.cart {
  border: 1px solid #eb853b;
  background-color: #fff;
  border-radius: 50px;
  font-weight: 400;
  font-size: 0.75rem;
  padding: 6px 15px;
}

.data_list .action_area .btn li a.cart,
.data_list .action_area .btn li button.cart,
.data_list .action_area .btn li span.link.cart {
  font-size: 0.875rem;
  padding: 10px 25px;
}

.action_area .btn li a.cart:link,
.action_area .btn li a.cart:visited,
.action_area .btn li button.cart,
.action_area .btn li span.link.cart {
  background-color: #eb853b;
}

.action_area .btn li a.cart:hover,
.action_area .btn li a.cart:active,
.action_area .btn li button.cart:hover,
.action_area .btn li button.cart:active,
.action_area .btn li span.link.cart:hover,
.action_area .btn li span.link.cart:active {
  color: #eb853b;
  background-color: #fff;
}

.action_area .btn li a.cart_rev,
.action_area .btn li button.cart_rev,
.action_area .btn li span.link.cart_rev {
  border: 1px solid #eb853b;
  background-color: #fff;
  color: #eb853b;
}

.action_area .btn li a.cart_rev:link,
.action_area .btn li a.cart_rev:visited,
.action_area .btn li button.cart_rev,
.action_area .btn li span.link.cart_rev {
  background-color: #fff;
}

.action_area .btn li a.cart_rev:hover,
.action_area .btn li a.cart_rev:active,
.action_area .btn li button.cart_rev:hover,
.action_area .btn li button.cart_rev:active,
.action_area .btn li span.link.cart_rev:hover,
.action_area .btn li span.link.cart_rev:active {
  color: #fff;
  background-color: #eb853b;
}

.action_area .btn li a.disagree,
.action_area .btn li button[type='reset'],
.action_area .btn li button.disagree {
  border: 1px solid #6c6c6c;
  background-color: #fff;
}

.action_area .btn li a.disagree,
.action_area .btn li button[type='reset'],
.action_area .btn li button.disagree {
  background-color: #6c6c6c;
}

.action_area .btn li a.disagree:hover,
.action_area .btn li a.disagree:active,
.action_area .btn li button[type='reset']:hover,
.action_area .btn li button[type='reset']:active,
.action_area .btn li button.disagree:hover,
.action_area .btn li button.disagree:active {
  color: #6c6c6c;
  background-color: #fff;
}

/* ---------------------------------------------------- contents_parts Table */
.pagination_area {
  display: flex;
  margin: 0 auto 2rem;
}

.pagination {
  display: flex;
  align-items: center;
}

.prev_btn {
  order: 1;
}

.next_btn {
  order: 3;
}

.prev_btn .material-symbols-outlined,
.next_btn .material-symbols-outlined {
  font-size: 0.875rem;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
}

.prev_btn .material-symbols-outlined:hover,
.next_btn .material-symbols-outlined:hover {
  cursor: pointer;
}

.pages {
  order: 2;
  display: flex;
  align-items: flex-end;
}

.pages .page_link {
  margin: 0 5px;
}

.pages .page_link a,
.pages .page_link button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2rem;
  height: 2rem;
  font-size: 0.875rem;
  border-radius: 50px;
  text-decoration: none;
}

.pages .page_link a:link,
.pages .page_link button,
.pages .page_link a:visited {
  color: #45a3c7;
  background-color: #fff;
  transition: all 0.3s ease;
}

.pages .page_link a:hover,
.pages .page_link button:hover,
.pages .page_link a:active {
  color: #fff;
  background-color: #45a3c7;
  transition: all 0.3s ease;
}

.pages .page_link.active a,
.pages .page_link.active button {
  color: #111;
  background-color: #edf3fb;
  transition: all 0.3s ease;
}

/* ---------------------------------------------------- contents_parts FormInput */
input[type='checkbox'] {
  border: 1px solid #c4c4c4;
  padding: 5px;
}

input[type='radio'] {
  border: 1px solid #c4c4c4;
  padding: 5px;
}

input[type='text'] {
  padding: 0.3rem;
  width: 100%;
  font-weight: 100;
  font-size: 0.875rem;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
}

input[type='number'] {
  width: 70px;
  padding: 0.3rem;
  font-weight: 100;
  font-size: 0.875rem;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
}

input[type='date'] {
  width: 120px;
  padding: 0.3rem;
  font-weight: 100;
  font-size: 0.875rem;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
}

textarea {
  padding: 0.3rem;
  width: 100%;
  font-weight: 100;
  font-size: 0.875rem;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
}

select {
  padding: 0.75rem 0.3rem 0.75rem;
  font-weight: 100;
  font-size: 0.875rem;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
}

.switch {
}

.switch .label {
  position: relative;
  display: block;
  text-align: center;
  border-radius: 50px;
  font-weight: 700;
  font-size: 0.75rem;
  width: 80px;
  padding: 6px;
  text-decoration: none;
  line-height: 1.1;
}

.switch .label.running {
  color: #fff;
  background-color: #539034;
  border: 1px solid #539034;
  border: 1px solid #539034;
}

.switch .label.running:hover {
  color: #539034;
  background-color: #fff;
}

.switch .label.request {
  color: #fff;
  background-color: #3a65d1;
  border: 1px solid #3a65d1;
}

.switch .label.request:hover {
  color: #3a65d1;
  background-color: #fff;
}

.switch .label.return {
  color: #fff;
  background-color: #eb853b;
  border: 1px solid #eb853b;
}

.switch .label.return:hover {
  color: #eb853b;
  background-color: #fff;
}

.switch .label.before {
  color: #fff;
  background-color: #777;
  border: 1px solid #777;
}

.switch .label.before:hover {
  color: #777;
  background-color: #fff;
}

.switch .label.cancel {
  color: #fff;
  background-color: #c42f29;
  border: 1px solid #c42f29;
}

.switch .label.cancel:hover {
  color: #c42f29;
  background-color: #fff;
}

.switch .label.hide {
  color: #fff;
  background-color: #777;
  border: 1px solid #777;
}

.switch .label.hide:hover {
  color: #777;
  background-color: #fff;
}

.switch .label.show {
  color: #fff;
  background-color: #45a3c7;
  border: 1px solid #45a3c7;
}

.switch .label.show:hover {
  color: #45a3c7;
  background-color: #fff;
}

.switch .labelress {
  display: flex;
  border-radius: 50px;
  font-size: 0.75rem;
  width: 12px;
  height: 12px;
  text-decoration: none;
  background-color: #fff;
  padding: 12px;
  align-items: center;
  justify-content: center;
  margin-left: 5px;
  border: 0 none;
}

.switch .labelress:hover {
  background-color: #45a3c7;
}

.switch .labelress.stop:hover {
  background-color: #c42f29;
}

.switch .labelress .material-symbols-outlined {
  font-size: 0.875rem;
}

.switch .labelress.stop .material-symbols-outlined {
  font-size: 1.25rem;
  transform: rotate(90deg);
  color: #c42f29;
  font-weight: 700;
}

.switch .labelress:hover .material-symbols-outlined {
  color: #fff;
}

.data_list {
  margin-bottom: 1rem;
  padding: 1rem;
  border-radius: 4px;
  background-color: #f0f0f0;
}

.data_list.bgc_r {
  background-color: #fce6e6;
}

.data_list.bgc_b {
  background-color: #daeaf1;
}

.data_list.bgc_g {
  background-color: #daf1e0;
}

.bl-b {
  margin-bottom: 1.5rem;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  align-content: flex-start;
}

.bl-b.col-1 .inl-b {
  width: calc(100% / 1);
}

.bl-b.col-2 .inl-b {
  width: calc(100% / 2);
}

.bl-b.col-3 .inl-b {
  width: calc(100% / 3);
  padding-right: 1rem;
}

.bl-b.col-4 .inl-b {
  width: calc(100% / 4);
}

.bl-b.col-5 .inl-b {
  width: calc(100% / 5);
}

.bl-b.col-2 .inl-b.w300 {
  width: 300px;
}

.inl-b {
  display: inline-block;
  max-width: 100%;
  font-size: 0.875rem;
  line-height: 1.5;
}

.inl-b label {
  display: block;
  font-size: 0.875rem;
  margin: 5px 5px 5px 2px !important;
  font-weight: 700;
  color: #45a3c7;
}

.inl-b label.inl-b {
  display: inline-block;
}

.data_list.bgc_g .inl-b label {
  color: #3b8f27;
}

.inl-b select {
  width: 100%;
  padding: 0.3rem;
  font-weight: 100;
  font-size: 0.875rem;
  border: 1px solid #c4c4c4;
  border-radius: 4px;
}

.inl-b label.SelectInput {
  padding: 0 8px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.bl-b .support_area {
  width: 100%;
}

.bl-b .support_area .action {
  position: relative;
}

.bl-b .support_area .action::after {
  display: none;
}

.SelectInput-Input {
  margin: 0;
  width: 0;
  opacity: 0;
}

.SelectInput:hover > .SelectInput-DummyInput {
  background: #cccccc;
}

.SelectInput-Input:focus + .SelectInput-DummyInput {
  background: #cccccc;
}

.SelectInput-Input:checked + .SelectInput-DummyInput {
  background: #45a3c7;
}

.SelectInput-Input:checked + .SelectInput-DummyInput::before {
  content: '';
  display: block;
  position: absolute;
  top: 40%;
  left: 50%;
  width: 35%;
  height: 2px;
  transform: translate(-5px, 6px) rotateZ(-135deg);
  transform-origin: 1px 1px;
  background: #ffffff;
}

.SelectInput.radio .SelectInput-Input:checked + .SelectInput-DummyInput::before {
  top: 21%;
  left: 20%;
  width: 60%;
  height: 60%;
  transform: none;
  border-radius: 50px;
}

.SelectInput-Input:checked + .SelectInput-DummyInput::after {
  content: '';
  display: block;
  position: absolute;
  top: 40%;
  left: 50%;
  width: 70%;
  height: 2px;
  transform: translate(-5px, 6px) rotateZ(-45deg);
  transform-origin: 1px 1px;
  background: #ffffff;
}

.SelectInput.radio .SelectInput-Input:checked + .SelectInput-DummyInput::after {
  display: none;
}

.SelectInput-DummyInput {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 1.3rem;
  height: 1.3rem;
  background: #fff;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.4) inset;
  border-radius: 4px;
}

.SelectInput.radio .SelectInput-DummyInput {
  border-radius: 50px;
}

.SelectInput-LabelText {
  margin-left: 12px;
  display: block;
  color: #333;
  font-weight: 400;
}

.drop-area {
  width: 100%;
  border: 3px dashed #c8c8c8 !important;
  background-color: #f0f0f0 !important;
  border-radius: 5px;
  text-align: center;
  margin-top: 1rem;
}

.drop-area:first-child {
  margin-top: 0;
}

.drop-area label {
  width: 100%;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.drop-area label:hover {
  cursor: pointer;
}

.drop-area label .action_area {
  margin: 0;
  flex-direction: column;
  width: 70%;
}

.drop-area label .action_area p {
  text-align: left;
}

.drop-area label input {
  display: none;
}

.drop-area label svg {
  width: 50px;
  fill: currentColor;
  color: #909090;
}

.drop-area label .preview-area img {
  height: 100%;
  max-width: 100%;
  width: auto;
}

.drop-area label:hover .action_area .btn li a,
.drop-area label:active .action_area .btn li a,
.drop-area label:hover .action_area .btn li button,
.drop-area label:active .action_area .btn li button,
.drop-area label:hover .action_area .btn li span.link,
.drop-area label:active .action_area .btn li span.link {
  color: #539034;
  background-color: #fff;
  transition: all 0.3s ease;
}

.drop-area label .preview-area.thumbnail {
  height: 100px;
  width: 100px;
  display: flex;
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  background-color: #c8c8c8 !important;
  margin: 0;
}

.drop-area label .preview-area.thumbnail img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}

.drop-area label .preview-area.thumbnail img,
button:hover .thumbnail img,
span.link:hover .thumbnail img {
  opacity: 0.8;
  transition: all 0.3s ease;
}

.drop-area + .action_area {
  margin-bottom: 1rem;
}

/* ---------------------------------------------------- contents_parts Toast */
#toast {
  display: none;
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  padding: 1rem;
  width: 300px;
  box-shadow: rgb(0 0 0 / 20%) 0px 2px 4px -1px, rgb(0 0 0 / 14%) 0px 4px 5px 0px, rgb(0 0 0 / 12%) 0px 1px 10px 0px;
  border-radius: 4px;
  background-color: #fff;
  z-index: 7;
}

#toast.active {
  display: table;
}

#toast .ttl {
  padding-bottom: 0.4375rem;
  margin-bottom: 0.5rem;
  font-weight: 700;
  font-size: 0.75rem;
  border-bottom: 0.5px solid #c4c4c4;
}

#toast .message {
  font-size: 0.75rem;
}

/* ---------------------------------------------------- contents_parts Modal */
#modal {
  display: none;
  position: fixed;
  inset: 0;
  margin: auto;
  padding: 1rem;
  box-shadow: rgb(0 0 0 / 20%) 0px 2px 4px -1px, rgb(0 0 0 / 14%) 0px 4px 5px 0px, rgb(0 0 0 / 12%) 0px 1px 10px 0px;
  border-radius: 4px;
  background-color: #fff;
  z-index: 7;
}

#modal.active {
  display: table;
  border-top: 7px solid #45a3c7;
}

#modal .ttl {
  padding-bottom: 0.875rem;
  margin-bottom: 1rem;
  border-bottom: 0.5px solid #c4c4c4;
  position: relative;
}

#modal .ttl span.close {
  position: absolute;
  top: -6px;
  right: 10px;
  display: block;
  width: 30px;
  height: 30px;
}

#modal .ttl span.close:hover {
  cursor: pointer;
}

#modal .ttl span.close::before,
#modal .ttl span.close::after {
  content: '';
  position: absolute;
  width: 1px;
  height: 27px;
  top: 16px;
  right: 0;
  background: #333;
}

#modal .ttl span.close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

#modal .ttl span.close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

#modal dl {
  margin-bottom: 1rem;
  line-height: 1.4;
}

#modal dl dt {
  font-weight: 700;
}

#modal dl dd {
  margin: 0;
  line-height: 1.4;
}

#modal .list.tile {
  width: 750px;
}

#modal .list.tile article {
  padding: 0;
}

#modal .list.tile article span.link .thumbnail {
  height: 130px;
}

#modal .item_details table tbody tr th,
#modal .item_details table tbody tr td {
  height: 70px;
}

#dmy {
  position: fixed;
  width: 100vw;
  height: 100svh;
  top: 0;
  left: 0;
  z-index: 6;
  background-color: rgba(0, 0, 0, 0.5);
}

.ly_l,
.ly_c,
.ly_r,
.ly_lr {
  display: flex !important;
  align-items: center;
}

.ly_l {
  justify-content: flex-start !important;
}

.ly_c {
  justify-content: center !important;
}

.ly_r {
  justify-content: flex-end !important;
}

.ly_lr {
  justify-content: space-between !important;
}

.ly_none {
  display: block !important;
}

.tc_r {
  color: #bf0000 !important;
}

.tc_g {
  color: #3b8f27 !important;
}

.fw_b {
  font-weight: bold;
}

.mb_05 {
  margin-bottom: 0.5rem !important;
}

.mb_1 {
  margin-bottom: 1rem !important;
}

.mb_2 {
  margin-bottom: 2rem !important;
}

.mb_3 {
  margin-bottom: 3rem !important;
}

.fxw_1 {
  width: calc(1rem + 1.25rem) !important;
}

.fxw_2 {
  width: calc(2rem + 1.25rem) !important;
}

.fxw_3 {
  width: calc(3rem + 1.25rem) !important;
}

.fxw_4 {
  width: calc(4rem + 1.25rem) !important;
}

.fxw_5 {
  width: calc(5rem + 1.25rem) !important;
}

.fxw_6 {
  width: calc(6rem + 1.25rem) !important;
}

.fxw_7 {
  width: calc(7rem + 1.25rem) !important;
}

.fxw_8 {
  width: calc(8rem + 1.25rem) !important;
}

.fxw_9 {
  width: calc(9rem + 1.25rem) !important;
}

.fxw_10 {
  width: calc(10rem + 1.25rem) !important;
}

.fxw_11 {
  width: calc(11rem + 1.25rem) !important;
}

.fxw_12 {
  width: calc(12rem + 1.25rem) !important;
}

.fxw_13 {
  width: calc(13rem + 1.25rem) !important;
}

.fxw_14 {
  width: calc(14rem + 1.25rem) !important;
}

.fxw_15 {
  width: calc(15rem + 1.25rem) !important;
}

.fxw_16 {
  width: calc(16rem + 1.25rem) !important;
}

.fxw_17 {
  width: calc(17rem + 1.25rem) !important;
}

.fxw_18 {
  width: calc(18rem + 1.25rem) !important;
}

.fxw_19 {
  width: calc(19rem + 1.25rem) !important;
}

.fxw_20 {
  width: calc(20rem + 1.25rem) !important;
}

.fxw_25 {
  width: calc(25rem + 1.25rem) !important;
}

.fxw_30 {
  width: calc(30rem + 1.25rem) !important;
}

.fxw_35 {
  width: calc(35rem + 1.25rem) !important;
}

.fzu4 {
  font-size: 0.625rem !important; /* 10px */
}

.fzu3 {
  font-size: 0.75rem !important; /* 12px */
}

.fzu2 {
  font-size: 0.875rem !important; /* 14px */
}

.fz1 {
  font-size: 1rem !important; /* 16px */
}

.fz2 {
  font-size: 1.125rem !important; /* 18px */
}

.fz3 {
  font-size: 1.25rem !important; /* 20px */
}

.fz4 {
  font-size: 1.375rem !important; /* 22px */
}

.fz5 {
  font-size: 1.5rem !important; /* 24px */
}

.fz6 {
  font-size: 1.625rem !important; /* 26px */
}
